---
title: "Get allowed team admins"
url: "https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org_id-allowed-team-admins"
type: "endpoint"
section: "organization"
slug: "organization/operations/get-v2-organizations-org_id-allowed-team-admins"
method: "GET"
path: "/v2/organizations/{org_id}/allowed-team-admins"
operation_id: "get-v2-organizations-org_id-allowed-team-admins"
authorization: "bearer"
---

# Get allowed team admins

`GET /v2/organizations/{org_id}/allowed-team-admins`

Allows users to retrieve the list of allowed team admins.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the allowed admin is set. |

## Query Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `filters:email` | string | No | Filter by email. Format: `?filters=[{"email":{"type": "=", "value": user_email}}]` (email should be encoded as url) |
| `filter:active` | string | No | Filter by activated/deactivated parameter. Possible values: true, false Format: `?filters=[{"active":{"type": "=", "value": false}}]` |

## Responses

### 200

Returns the list of allowed team admins in case of successful response for the admins and moderators with trial, professional and enterprise subscription. Returns an error when:

* If user is not admin/moderator of the Org, "code": 12003003. Message: "Access denied for current administration role in your organization."
* If user who does not have appropriate subscription tries to update settings, "code": 12003002. Message: "Access denied for current asubscription."
* If user tries to update settings of the organization that is not active or does not exist, "code": 12003001. Message: "Organization `deXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."

**Example** (`example-1`)

```json
{
  "data": [
    {
      "email": "user@email.com",
      "active": true,
      "created": 1600689195,
      "updated": 1600689195,
      "user_id": "12XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
    }
  ],
  "meta": {
    "pagination": {
      "count": 7,
      "links": [],
      "total": 7,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{org_id}/allowed-team-admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org_id-allowed-team-admins*
